<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Zločin Sylvestra Bonnarda</title>
  <id>urn:book:02070cfc-82f4-43e5-a349-4c2c0222cece</id>
  <updated>2019-07-20T06:35:54Z</updated>
  <link href="./book_3735.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Zločin Sylvestra Bonnarda" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Anatole%20France/Zlocin%20Sylvestra%20Bonnarda%20%283735%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Anatole%20France/Zlocin%20Sylvestra%20Bonnarda%20%283735%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Anatole%20France/Zlocin%20Sylvestra%20Bonnarda%20%283735%29/Zlocin%20Sylvestra%20Bonnarda%20-%20Anatole%20France.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="310 KB" />
  <author>
    <name>Anatole France</name>
    <uri>../authors_1/authors_1927_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_1/authors_1927_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Anatole France" />
  <link href="http://www.goodreads.com/book/title/Zlo%C4%8Din%20Sylvestra%20Bonnarda" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Zlo%C4%8Din%20Sylvestra%20Bonnarda" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Zlo%C4%8Din%20Sylvestra%20Bonnarda%20Anatole%20France" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Zlo%C4%8Din%20Sylvestra%20Bonnarda&amp;field-author=Anatole%20France" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Anatole%20France" type="text/html" rel="related" title="Anatole France on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Anatole%20France" type="text/html" rel="related" title="Anatole France on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/FranceAnatole" type="text/html" rel="related" title="Anatole France on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Anatole%20France" type="text/html" rel="related" title="Anatole France on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Anatole%20France" type="text/html" rel="related" title="Anatole France on ISFDB" target="_blank" />
</entry>
